Searched refs:RET (Results 1 - 25 of 193) sorted by relevance

12345678

/external/skia/platform_tools/ios/bin/
H A Dios_path_exists23 RET=ios_path_exists $1
24 exit $RET
H A Dios_setup.sh65 RET="$( cat ${TARGET} )"
67 >&2 echo "Result: '${RET}'"
68 echo -e "${RET}"
136 local RET=1
139 RET=0
142 return $RET
/external/skqp/platform_tools/ios/bin/
H A Dios_path_exists23 RET=ios_path_exists $1
24 exit $RET
H A Dios_setup.sh65 RET="$( cat ${TARGET} )"
67 >&2 echo "Result: '${RET}'"
68 echo -e "${RET}"
136 local RET=1
139 RET=0
142 return $RET
/external/webrtc/webrtc/build/
H A Dadb_shell.sh16 local RET ADB_LOG
20 RET=$(sed -e '$!d' "$ADB_LOG") # Last line contains status code.
22 return $RET
/external/one-true-awk/
H A Dlex.c92 #define RET(x) { if(dbg)printf("lex %s\n", tokname(x)); return(x); } macro
180 RET('}');
195 RET(NUMBER);
201 RET(NL);
212 RET(';');
220 RET(c);
225 input(); RET(AND);
227 RET('&');
230 input(); RET(BOR);
232 RET('|');
[all...]
/external/mesa3d/src/mesa/x86/
H A Dcommon_x86_asm.S69 RET
94 RET
107 RET
121 RET
135 RET
149 RET
170 RET
213 RET
H A D3dnow_xform1.S96 RET
144 RET
202 RET
256 RET
312 RET
366 RET
431 RET
H A Dsse_xform1.S97 RET
149 RET
210 RET
270 RET
325 RET
381 RET
440 RET
/external/ltp/tools/pounder21/build_scripts/
H A Dbonnie++34 RET=$(
46 if [ ! -z $RET ]; then
/external/iproute2/testsuite/lib/
H A Dgeneric.sh59 RET=$?
61 if [ -s $STD_ERR ] || [ "$RET" != "0" ]; then
/external/skia/src/gpu/gl/
H A DGrGLUtil.h232 // same as GR_GL_CALL but stores the return value of the gl call in RET
233 #define GR_GL_CALL_RET(IFACE, RET, X) \
235 GR_GL_CALL_RET_NOERRCHECK(IFACE, RET, X); \
240 #define GR_GL_CALL_RET_NOERRCHECK(IFACE, RET, X) \
242 (RET) = (IFACE)->fFunctions.f##X; \
/external/skqp/src/gpu/gl/
H A DGrGLUtil.h232 // same as GR_GL_CALL but stores the return value of the gl call in RET
233 #define GR_GL_CALL_RET(IFACE, RET, X) \
235 GR_GL_CALL_RET_NOERRCHECK(IFACE, RET, X); \
240 #define GR_GL_CALL_RET_NOERRCHECK(IFACE, RET, X) \
242 (RET) = (IFACE)->fFunctions.f##X; \
/external/libvpx/libvpx/vpx_dsp/x86/
H A Dsubtract_sse2.asm67 RET
78 RET
89 RET
115 RET
127 RET
H A Dvpx_convolve_copy_sse2.asm85 RET
109 RET
132 RET
157 RET
186 RET
216 RET
/external/google-breakpad/android/
H A Dcommon-functions.sh337 local RET ADB_LOG
343 RET=$(sed -e '$!d' "$ADB_LOG") # Last line contains status code.
346 return $RET
/external/linux-kselftest/tools/testing/selftests/firmware/
H A Dfw_fallback.sh164 RET=1
166 RET=0
169 return $RET
/external/capstone/
H A DMCRegisterInfo.c36 uint16_t *RET)
50 RI->RegEncodingTable = RET;
28 MCRegisterInfo_InitMCRegisterInfo(MCRegisterInfo *RI, MCRegisterDesc *D, unsigned NR, unsigned RA, unsigned PC, MCRegisterClass *C, unsigned NC, uint16_t (*RURoots)[2], unsigned NRU, MCPhysReg *DL, char *Strings, uint16_t *SubIndices, unsigned NumIndices, uint16_t *RET) argument
H A DMCRegisterInfo.h105 uint16_t *RET);
/external/mesa3d/src/gallium/drivers/nouveau/nv50/
H A Dnv50_screen.c393 #define RET(x) do { \ macro
401 RET((uint64_t []) { 2 });
403 RET(((uint64_t []) { 65535, 65535 }));
405 RET(((uint64_t []) { 512, 512, 64 }));
407 RET((uint64_t []) { 512 });
409 RET((uint64_t []) { 1ULL << 32 });
411 RET((uint64_t []) { 16 << 10 });
413 RET((uint64_t []) { 16 << 10 });
415 RET((uint64_t []) { 4096 });
417 RET((uint32_
434 #undef RET macro
[all...]
/external/mesa3d/src/gallium/drivers/nouveau/nvc0/
H A Dnvc0_screen.c441 #define RET(x) do { \ macro
449 RET((uint64_t []) { 3 });
452 RET(((uint64_t []) { 0x7fffffff, 65535, 65535 }));
454 RET(((uint64_t []) { 65535, 65535, 65535 }));
457 RET(((uint64_t []) { 1024, 1024, 64 }));
459 RET((uint64_t []) { 1024 });
462 RET((uint64_t []) { 1024 });
464 RET((uint64_t []) { 512 });
467 RET((uint64_t []) { 1ULL << 40 });
471 RET((uint64_
500 #undef RET macro
[all...]
/external/boringssl/src/ssl/test/runner/curve25519/
H A Dfreeze_amd64.s73 RET
/external/libxaac/decoder/armv8/
H A Dixheaacd_calcmaxspectralline.s78 RET
/external/swiftshader/third_party/LLVM/lib/Target/CellSPU/
H A DSPUHazardRecognizers.cpp109 case SPU::RET:
/external/swiftshader/third_party/LLVM/lib/Target/PTX/
H A DPTXISelLowering.h32 RET, enumerator in enum:llvm::PTXISD::NodeType

Completed in 1038 milliseconds

12345678